Subject: Re: digital audio g4 failing at machine check

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 1 Mar 2001 15:05:36 +0100

>
>
>what is the "digital audio" hardware? - is it Apple Screamer/Awacs?
>
>or is the "audio" completely irrelevant to the problem?
>
>(we might have an interaction between Adaptec 2930 & sound showing on other
>much earlier PowerComputing models as well)

Those are the new G4s. They use yet a new audio chip which is on the I2S/
I2C bus (and also use various GPIOs for things like speaker mute). I
don't have much more details yet.

I don't think there is anything related between the sound chip and the
Adaptec card. Those old problems were possibly due to some bus bandwidth
problems & DBDMA bugs, I don't think KeyLargo is subject to such bugs.

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/